@charset "utf-8";
/* CSS Document */



*{
font-family:Arial, Helvetica, sans-serif;}
input.long {
	width: 300px;
	font-size: 12px;
	color: #666666;
}
input.med {
	width: 150px;
	font-size: 12px;
	color: #666666;
}
input.short {
	width: 80px;
	font-size: 12px;
	color: #666666;
}
th{
	background-color: #CCCCCC;
	padding-top: 5px;
	padding-bottom: 5px;
}